#3487 Wikipedian

closed
nobody
None
3
2008-04-12
2007-12-01
Immibis
No

Various things Wikipedian says in response to redirects:

[19:13] <immibis> explain Wikipedia
[19:13] <Wikipedian> Please wait, while i am looking it up in the book called Wikipedia!
[19:13] <Wikipedian> | launch date = January 15, 2001
| commercial = No
[19:16] <immibis> explain dna
[19:16] <Wikipedian> Please wait, while i am looking it up in the book called Wikipedia!
[19:16] <Wikipedian> REDIRECT DNA
[19:16] <immibis> explain redirect
[19:16] <Wikipedian> Please wait, while i am looking it up in the book called Wikipedia!
[19:16] <Wikipedian> '''Redirect''' can refer to:

* In law, a redirect examination
[19:16] <immibis> explain Wikipedia:Redirect
[19:16] <Wikipedian> Please wait, while i am looking it up in the book called Wikipedia!
[19:16] <Wikipedian> :''"WP:REDIRECT" redirects here. For general info and coordination guidelines for all Wikimedia projects, on creating redirects see Help:Redirect.''
[19:16] <immibis> explain WP:XYZ
[19:16] <Wikipedian> Please wait, while i am looking it up in the book called Wikipedia!
[19:16] <Wikipedian> Sorry, this book has still to be written.
[19:17] <immibis> explain 101
[19:17] <Wikipedian> Please wait, while i am looking it up in the book called Wikipedia!
[19:17] <Wikipedian> __NOTOC__
==Events==
===By place===
====Roman Empire====
[19:17] <immibis> bye
[19:17] <Wikipedian> Bye.

Discussion

  • Katie Russell

    Katie Russell - 2007-12-02
    • priority: 5 --> 3
     
  • Astrid Sawatzky

    Astrid Sawatzky - 2008-03-28

    Logged In: YES
    user_id=964999
    Originator: NO

    what would be the wished behaviour?

     
  • Astrid Sawatzky

    Astrid Sawatzky - 2008-03-28
    • status: open --> pending
     
  • SourceForge Robot

    Logged In: YES
    user_id=1312539
    Originator: NO

    This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 14 days (the time period specified by
    the administrator of this Tracker).

     
  • SourceForge Robot

    • status: pending --> closed
     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks